Welkom!

Deel je kennis met anderen in deze Flashgemeenschap!
Gebruikersnaam:
Wachtwoord:
Wachtwoord opslaan?
Wachtwoord vergeten?
Beveiligingslek in Firefox
3134 keer gelezen

Firefox is gevoelig voor een buffer overflow die als zeer kritiek wordt aangeduid.

 

Tom Ferris, een security expert, ontdekte de fout. De fout heeft betrekking op alle versies van de browser tot 1.0.6, ook Firefox 1.5 bevat de fout.

De aanvaller kan code uitvoeren op een geinfecteerd systeem.

Mozilla heeft een patch uitgebracht voor het probleem. Daarnaast is er een workaround beschikbaar.

Lees meer op de externe site ...